@charset "utf-8";
#destacados {
	background-color: #ECEFEC;
	background-image: url(../imgsMaqt/fondoEncabs.jpg);
	background-position: left top;
	background-repeat:  repeat-x;
	margin: 0px;
	padding: 0px;
	height: 147px;
	border: 1px solid #CCCCCC;
}
#destacPagin {
	position:relative;
}
#destacados .linealCuatroCols li {
	border-style: none;
	width: 24%;
	margin: 0px;
	overflow: hidden;
	height: 95px;
	padding: 0px 0.7% 0px 0px;
}
#destacados .linealCuatroCols li img {
	border-style: none;
	padding: 0px;
}
#destacados .linealCuatroCols dt, #destacados .linealCuatroCols dd {
	margin: 0px;
	padding: 0px 0px 1px;
	display: block;
}
#Principal  #destacados dt {
	font-size: 1em;
	color: #666666;
	font-weight: normal;
	padding-bottom: 1em;
}
#Principal  #destacados dd {
	font-size:0.95em;
	color:#888888;
}
#Principal.MS9  #destacados dd {
	line-height:1.24em;
}

#destacados h2 {
	clear: none;
	float: left;
	width: 59%;
	padding-left: 7px;
}
#destacados p {
	margin-bottom:0;
}
#destacados .pagList{
	clear: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	width: 35%;
	float: right;
}
#destacados .clickPagin a      {
	padding-right: 0px;
	padding-left: 0px;
	width: 18px;
	height: 18px;
	margin: 0px 0px 0px 3px;
	display: block;
}
#destacados .clickPagin a.jsOc {
display:none;
}
#destacados .paginador2 .numerosPag {
	display: none;
}
#destacados .contenido {
	border-top: 2px solid #FFFFFF;
}

.home ul.pagDestac {
padding-top:10px;
}
#destacados .pagDestac a, #destacados .pagDestac #botRoa {
	background-color: #FFFFFF;
	display: block;
	float: left;
	width: 116px;
	height: 95px;
	overflow: hidden;
}
.pagDestac dl {
	padding: 0px 5px 0px 120px;
}
#Principal   #destacados .pagDestac dd {

}





#infoGeneral {
	border: 1px solid #CCCCCC;
	float: left;
	background-color: #FFFFFF;
	width:59%;
}
#Principal #infoGeneral.cols6040      {
	width: 62.5%;
}

#infoGeneral .masInfo {
	text-decoration: underline;
	margin-right: 5%;
}
#infoGeneral h2 {
	float: none;
	border-top: 3px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-image: url(../imgsMaqt/fondoEncabs.jpg);
	background-repeat:  repeat-x;
	background-position: left top;
	padding-bottom: 7px;
	background-color: #CCCCCC;
	padding-left: 7px;
}
#infoGeneral a.masInfo {
	font-size: 90%;
}

#infoGeneral .listaudu li {
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#infoGeneral li#infogServicios {
	width:25%;
	margin: 0px;
	padding: 0px;
}
#infoGeneral li#infogProcesos {
	width:30%;
	margin: 0px;
	padding: 0px;
}
#infoGeneral li#infogAdmin {
	width:44.5%;
	float:right;
	margin: 0px;
	padding: 0px;
}
#infoGeneral #infogAdmin dl {
	border:none;
}
#infoGeneral #infogAdmin .masInfo {
	margin-right:0px;
	margin-bottom: 5px;
}
#infoGeneral .linealTresCols li {
	border-left-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
#infoGeneral .listaudu li li {
	margin: 0px;
	padding: 0px;
}
#infoGeneral .linealTresCols dl {
	border-right: 1px solid #999999;
}
#infoGeneral .linealTresCols dt {
	margin-bottom: 0.5em;
	font-weight: normal;
	color: #333333;
}
#infoGeneral .contenido dl {

}
#infoGeneral .linealTresCols dl ul {
	height: 5em;
	overflow: hidden;
	display: block;
	margin: 0px;
	padding: 0px;
}
#infoGeneral, #fArmadas .curvID {
	height: 147px;
}
#Principal #infoGeneral ul {
padding-top:10px;
}
#Principal #fArmadas {
	clear: none;
	float: right;
}
#Principal #fArmadas.cols4060 {
	width: 36%;
}

#fArmadas .curvID {
	padding-bottom: 3px;
	padding-top: 0px;
}
#fArmadas .contenido {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 96%;
}
#fArmadas h2 {
	background-image: none;
	margin: 0px 0px 1em;
	padding: 9px 0px 0px;
	float: right;
	width: 96%;
}
#fArmadas .listaudu .listImgTxt {

}
#fArmadas .listaudu .listImgTxt dl {
	margin: 0px;
	padding: 0px;
}
#fArmadas .listaudu li {
	margin: 0px;
	padding: 0px;
	width: 49%;
}
#fArmadas .listaudu li img {
	margin: 0px 3px 0px 0px;
	padding: 0px;
}
#fArmadas .listaudu .listImgTxt {
	padding: 0px;
}
#fArmadas .linealDosCols li {
	height: auto;
}
#fArmadas strong a {
	padding-left:7px;
}
#fArmadas  a:hover {
	background-image: url(../imgsMaqt/icnHoverEjercitos.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
#fArmadas .hDesv30 {
	padding-left: 15px;
	background-image: url(../imgsMaqt/bordeFArmadas.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-left: 4px;
}
#Principal     #fArmadas   .hDesv80  dt strong {
	padding-top: 20px;
}

#Principal   #fArmadas  dd p {
	font-size: 90%;
	padding-left: 7px;
}
#fArmadas dd {
	clear: none;
	width: 57%;
	float: left;
}
#Principal  #fArmadas #soldados {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	width: 100%;
	float: left;

}
#Principal   #fArmadas  #soldados a {
	color: #CCCCCC;
	text-decoration: none;
	padding-bottom: 3px;
	display: block;
	float: left;
	margin-left: 0px;
	padding-left: 6px;
}

.listImgTxt .fArmadas li, .listImgTxt .fArmadas dd {
	background-color: transparent;
}
.homeSecciones {
	clear: both;
	margin-right: 1%;
	margin-left: 1%;
}
#campannas {
	width:41%;
	float:left;
}
#campannas .listaudu ul, #campannas .listaudu li {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#campannas .contenido {
	border-right: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#Principal  #campannas h2, #Principal #orgDepend h2 {
	font-size: 0.8em;
	color: #FFFFFF;
	margin: 1em 0em 0em;
	padding: 0px;
}
#orgDepend {
	width:59%;
	float:right;
}
#Principal #orgDepend .icons li {
	float: left;
	margin: 0px;
	padding: 10px 1em 10px 33px;
	overflow:hidden;
}
#Principal #orgDepend .icons li.icnISFAS {
	padding-left:50px;
}
#orgDepend .icons li a {
	background-image: url(../imgsMaqt/menuLinks_a_icn.png);
	background-position: right center;
	padding-right: 14px;
	background-repeat: no-repeat;
	font-size: 90%;
	color: #333333;
}

#orgDepend acronym {
	border-style: none;
}

#orgDepend .icons li.icnISFAS {
	text-indent: 0px;	
}
#Principal .bs2 {
	background-image:url(../imgsMaqt/BarraSeparadoraHome.png);
	background-repeat:  repeat-x;
	background-position: left top;
}

#xDomSt #Principal #destacados .contenido ul.listaudu linealCuatroCols {
	width: 100%;
}

/*------------Presentacion pie en filas completas--------------*/

.f2 #campannas, .f2 #orgDepend {
	width:100%;
}
#Principal .f2 #orgDepend .icons li {
	padding-right:107px;
}
#Principal .f2 #orgDepend .icons li.ns1 {
	padding-right:45px;
}
#Principal .f2 #orgDepend .icons li.os4 {
	padding-right:0px;
}
#Principal .f2 #campannas ul {
	list-style-image:none;
	list-style-type:none;
	margin:0px;
}
#campannas.cent {
	border-top:1px solid #CCC;
}
#Principal #campannas.cent h2 {
	margin:0px;
}
.f2 #campannas.cent ul {
		text-align:center;
}
#Principal .f2 #campannas li {
	display:inline;
	margin-right:10px;
}
#Principal .f2 #campannas .contenido {
	border-right:none;
}
#Principal ul.imgc, #Principal ul.imgc li  {
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#Principal ul.imgc {
	margin-bottom:7px;
	float:left;
	width:100%;
}
ul.imgc li {
	float:left;
	width:20%;
	height:50px;
	overflow:hidden;
}
ul.imgc li img {
	float:left;
	margin-right:3%;
	overflow:hidden;
	max-width:24%;
	padding-top:2px;
}
#Principal ul.imgc li.apoyoheridos img {
	max-width:none;
}
ul.imgc li acronym, ul.imgc li span{
	float:left;
	margin-left:3%;
	margin-right:3%;
	max-width:67%;
	padding-top:7px;
}
ul.imgc li.apoyoheridos span {
	max-width:97%;
	margin-left:0px;
}

ul.imgc li.icnISFAS img, ul.imgc li.icnCEHIPAR img {
	padding-top:9px;
}
ul.imgc li.icnINVISFAS img, ul.imgc li.icnCEHIPAR img {
	padding-top:9px;
}
